#ifndef HstCrcChannelMap_HH
#define HstCrcChannelMap_HH

#include "RcdUserRO.hh"


class HstCrcChannelMap : public RcdUserRO {

public:
  HstCrcChannelMap() {
  }

  virtual ~HstCrcChannelMap() {
  }

  bool record(const RcdRecord &r) {
    return true;
  }

private:
};

#endif
